
html, body {
	height: 100%;
	}

html {
	background: url(../images/bg.jpg) center top repeat;
	}

body {
	margin: 0px;
	padding: 0px;
	background: url(../images/bg_top.jpg) center top repeat-x;
	}
	
.layout {
	min-width: 876px;
	min-height: 2300px;
	background: url(../images/bg_cont.jpg?1) center top no-repeat;
	}

.layout_cont {
	width: 826px;
	margin: 0px auto;
	padding: 0px 25px;
	}
	
	.logo {
		width: 151px;
		height: 137px;
		display: block;
		margin: 0px 0px 15px 334px;
		background: url(../images/logo.jpg?1) left top no-repeat;
		text-indent: 1111px;
		white-space: nowrap;
		overflow: hidden;
		}
	
	.top_text {
		height: 90px;
		color: #758a46;
		font: bold italic 17px/20px Cambria, Arial, Helvetica, sans-serif;
		text-align: center;
		overflow: hidden;
		}
	
	#flash-video {
		background: #ccc;
		}
	
	.video_cont {
		height: 345px;
		position: relative;
		}
		
		.play_video {
			width: 430px;
			height: 213px;
			display: block;
			position: relative;
			margin: 13px 0px 0px 198px;
			background: url(../images/preview_video.jpg) left top no-repeat;
			}
			
			.play_video > span {
				width: 75px;
				height: 75px;
				display: block;
				position: absolute;
				top: 50%;
				left: 50%;
				margin: -37px 0px 0px -37px;
				background: url(../images/play_video.png) left top no-repeat;
				opacity: 0.7;
				filter: alpha(opacity=70);
				-webkit-transition: all 0.2s ease;
				-moz-transition: all 0.2s ease;
				-o-transition: all 0.2s ease;
				border-radius: 39px;
				}
			.play_video:hover > span {
				opacity: 0.9;
				filter: alpha(opacity=90);
				}
			
		.play_button {
			width: 287px;
			height: 115px;
			display: block;
			position: absolute;
			top: 222px;
			left: 269px;
			background: url(../images/play.png) left 0px no-repeat;
			z-index: 10;
			border-radius: 75px 75px 33px 33px;
			}
			.play_button > span {
				width: 287px;
				height: 115px;
				display: block;
				background: url(../images/play.png) left -115px no-repeat;
				text-indent: 1111px;
				white-space: nowrap;
				overflow: hidden;
				opacity: 0;
				filter: alpha(opacity=0);
				-webkit-transition: all 0.2s ease;
				-moz-transition: all 0.2s ease;
				-o-transition: all 0.2s ease;
				border-radius: 39px;
				}
			.play_button:hover > span {
				opacity: 1;
				filter: alpha(opacity=100);
				}
	
	.promo_col {
		width: 413px;
		float: left;
		}
		
	.promo_cont {
		width: 403px;
		float: left;
		margin: 0px 5px 10px 5px;
		text-align: center;
		}
	
	.promo_cont.type0 {
		margin-bottom: 0px;
		}
	.promo_cont.type1 {
		padding-bottom: 46px;
		background: url(../images/cont_decor.png) center bottom no-repeat;
		}
	.promo_cont.type2 {
		padding-bottom: 46px;
		background: url(../images/cont_decor2.png) center bottom no-repeat;
		}
		
		.promo_cont h1 {
			margin: 12px 0px;
			color: #f24b2d;
			font: italic 48px/48px Cambria, Arial, Helvetica, sans-serif;
			}
		.promo_cont h2 {
			margin: 6px 0px 10px 0px;
			color: #77943a;
			font: italic 28px/28px Cambria, Arial, Helvetica, sans-serif;
			}
		.promo_cont p {
			margin: 6px 0px;
			color: #836744;
			font: 16px/20px Cambria, Arial, Helvetica, sans-serif;
			}
		.promo_cont p a {
			color: #836744;
			font-style: italic;
			}
		.promo_cont p a:hover {
			text-decoration: none;
			}
		.promo_cont p img {
			border: none;
			}
		
		.promo_cont li {
			margin: 6px 0px;
			color: #836744;
			font: 16px/20px Cambria, Arial, Helvetica, sans-serif;
			text-align: left;
			}
	
	.clear {
		height: 1px;
		overflow: hidden;
		clear: both;
		}
	
	.counters {
		width: 500px;
		margin: 265px auto 0px;
		padding-bottom: 25px;
		text-align: center;
		color: #2e2e2e;
		overflow: hidden;
		}
		
		.counters a img {
			border: none;
			}
			
		.cr_cont {
			width: 88px;
			height: 31px;
			float: left;
			margin: 0px 6px;
			}
			.cr_cont > a {
				display: block;
				}
		
	
	
	
	
	
	
	
	
	
	